* {margin:0; padding:0;}
@font-face {
   font-family: 'izhitsa';
    font-display: auto;
	src: url('/css/fonts/IZHIT8.eot');
	src: local('O'), url('fonts/IZHIT8.woff') format('woff'), url('fonts/IZHIT8.ttf') format('truetype'), url('fonts/IZHIT8.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}
html, body {
	height:100%;
}
body {
	 background: url(../images/bg_body.png) 0 0 repeat-x #ffffff;
	 text-align:center;
	 color:#515151; 
	 font-family:Tahoma;
     font-size:90%;
	 overflow: auto;
}
table {border-collapse: collapse;}
td {padding:0; vertical-align:top;}

ul, li {}
ul, ol {padding:0 0 10px 0;}
ul li, ol li {padding:0 0 3px 17px; line-height:17px;}
#content ul li {list-style-type:none; background: url(../images/arr.gif) 0 3px no-repeat;}
form {padding:0;}
img {border:0; margin:0;}
a {color:#094e93; text-decoration:underline; outline: none;}
a:hover {text-decoration:none;}
p {padding:0 0 10px 0;}
input {outline: none;}

h1 {font-size:140%; font-family:Arial; font-weight:bold; padding:0 0 10px 0;}
h2 {font-size:110%; padding: 5px 0 15px 0;}

.box {width:100%; height:100%;}
.w {width:100%;}
.c {text-align:center;}
.r {text-align:right;}
.vm {vertical-align:middle;}
.fix {font-size:0; line-height:0;}
.clear {clear:both; width:100%; line-height:0; font-size:0;}
.cvm {text-align:center; vertical-align:middle;}
.crossprice {font-weight:bold; text-decoration:line-through;}
.redprice {font-weight:bold; color:#D4221C;}

#price {margin:10px 0 30px 0;}
#price table {text-align:center; vertical-align:middle; font-size:85%; width:680px; margin:10px 0 30px 0;}
	#price td {padding:4px; vertical-align:middle;}
	#price .price_header {background:#F2EFEA; font-weight:bold;}
	#price .price_header_left {background:#F2EFEA; font-weight:bold; border-radius: 5px 0 0 5px;}
	#price .price_header_right {background:#F2EFEA; font-weight:bold; border-radius: 0 5px 5px 0;}
	#price .price_cell {border-bottom:dashed 1px #BFBFBF;}
	#price .price_cell_value {border-bottom:dashed 1px #BFBFBF; text-align:center; font-weight:bold;}	
	#price .price_cell a {color:#094e93; text-decoration:underline; outline: none; font-weight:bold;}
	#price .price_cell a:hover {text-decoration:none;}
	#price .price_header_red {background:#F2EFEA; font-weight:bold; color:#D4221C;}
	#price .price_header_cross {background:#F2EFEA; font-weight:bold; text-decoration:line-through;}
	#price .price_cell_red {border-bottom:dashed 1px #BFBFBF; color:#D4221C; text-align:center; font-weight:bold;}
	#price .price_cell_cross {border-bottom:dashed 1px #BFBFBF; text-align:center; font-weight:bold; text-decoration:line-through;}

#project {margin:10px 0 30px 0;}
#project table {vertical-align:middle; font-size:100%; width:680px; text-align:center;}
	#project td {padding:4px; vertical-align:middle;}
	#project .project_header {background:#F2EFEA; font-weight:bold; text-align:center; border-radius: 5px 5px 5px 5px;}
	#project .project_header_left {background:#F2EFEA; font-weight:bold; border-radius: 5px 0 0 5px; text-align:center;}
	#project .project_header_right {background:#F2EFEA; font-weight:bold; border-radius: 0 5px 5px 0; text-align:center;}
	#project .project_cell {border-bottom:dashed 1px #BFBFBF; text-align:left;}
	#project .project_cell_value {border-bottom:dashed 1px #BFBFBF; text-align:center; font-weight:bold;}
	#project .project_cell a {color:#094e93; text-decoration:underline; outline: none; font-weight:bold;}
	#project .project_cell a:hover {text-decoration:none;}
	#project .red {font-weight:bold; color:#D4221C;}
	#project .cross {font-weight:bold; text-decoration:line-through;}
	#project .one {background:#F2EFEA; text-align:right;  border-radius: 10px 10px 10px 10px;}
	#project .two {text-align:left;}
	#project .one img {padding:5px 15px 5px 0px; float:left; border:0; width:300px; border-radius: 10px 10px 10px 10px;}
	#project .two img {padding:5px 0px 5px 15px; float:right; border:0; width:300px; border-radius: 10px 10px 10px 10px;}
	#project .one h2  {font-family:izhitsa; font-size:140%; padding: 5px 0 15px 0;text-align:center;}
	#project .two h2  {font-family:izhitsa; font-size:140%; padding: 5px 0 15px 0;text-align:center;}
	
#feedback {margin:10px 0 30px 0;}
#feedback table {vertical-align:middle; font-size:100%; width:680px; text-align:left;}
	#feedback td {padding:5px; vertical-align:middle;}
	#feedback .nechet {background:#F2EFEA; text-align:left; border-radius: 10px 10px 10px 10px;}	
	
#article {margin:10px 0 30px 0;}
	#article img {border:0; margin:10px;}
	#article p {margin:5px;}
	#article table {vertical-align:middle; width:700px;}
	#article td {padding:5px; vertical-align:middle;}
	#article th {padding:5px; vertical-align:middle;}
	#article dl dt {font-weight:bold; padding:5px 0 2px 5px;}
	#article dl dd {padding:0px 0 5px 10px}
	
#mainbox {width:1060px; height:100%; margin:auto; text-align:left;}

/* HEADER */
#header {height:170px;}
	#logo {width:210px; text-align:center;}
	#slogan {vertical-align:middle;}
		#slogan p {border-top:dashed 1px #BFBFBF; border-bottom:dashed 1px #BFBFBF; padding:15px 0; font-size:94%; line-height:18px;  color:#858585;}
			#slogan p span {color:#444444;}
			#slogan p a {color:#444444; text-decoration:underline; outline: none;}
			#slogan p a:hover {text-decoration:none;}
			#slogan .red {font-weight:bold; color:#D4221C;}
	#langs {width:190px; text-align:right;}
		#langs img {padding: 10px 0 3px 15px;}
		#langs .lang_tab {width:100%; margin:50px 0 10px 0;}
			#langs .lang_tab td {padding:0 0 10px 0;}
	#src_form {background:url(/images/bg_search.png) 0 0 no-repeat; width:150px; height:25px; margin:auto;}
	#src_form .src_txt {border:0; background:none; width:110px; height:25px; color:#cccccc; padding:0 0 0 5px;}
	#src_form .src_bttn {border:0; background:none; width:30px; height:22px; cursor:pointer;}
	#gifts {width:190px; text-align:right;}
		#gifts img {padding: 10px 0 3px 10px;}


/* TOP PHONE / BANNERS */
#top_banners {height:80px; width:100%;}
#top_phone {padding:0 0 0 10px; background:url(../images/ico_phone.png) 10px 50% no-repeat;}
	#top_phone p {padding:15px 0 0 80px; font-size:160%; font-family:Arial; font-weight:bold; line-height:25px;}
	#top_phone a {font-family:Arial; font-weight:bold; line-height:25px; color:#444444; text-decoration: none;}
#top_banner {padding:10px 10px 0 0; text-align:right;}


#content {padding:15px 0 15px 10px; border-top:dashed 1px #BFBFBF;}
	#content p {line-height:17px;}
	#content a {color:#B03B04;}
	.navstring {padding: 0 10px 20px 15px; background: url(/images/arr.gif) 0 3px no-repeat; font-weight:bold; font-size:95%;font-family:izhitsa;}
	.navstring a {font-weight:normal; font-family:izhitsa;}	
	.navstring span {background:#EDE9DF; border-radius: 5px; padding:5px;}	
	#src_form_big {background:url(/images/bg_search_big.gif) 0 0 no-repeat; width:600px; height:25px; margin:auto;}
	#src_form_big .src_txt {border:0; background:none; width:560px; height:25px; color:#cccccc; padding:0 0 0 5px;}
	#src_form_big .src_bttn {border:0; background:none; width:30px; height:22px; cursor:pointer;}

#right {width:360px;}

	
.grey_block {font-size:140%; font-family:Georgia; font-style:italic; background:#F2EFEA; border-radius: 10px; padding: 15px; margin: 15px 50px 15px 50px; letter-spacing:1px;}
.link_block {font-size:60%; font-family:Georgia; font-style:italic;text-align:right;}

.grey_article {font-family:Georgia; font-style:italic; background:#F2EFEA; border-radius: 10px; padding:15px; margin:20px 0 15px 0;}

.spoiler_body {display:none;}
.spoiler_links {cursor:pointer; text-decoration:line-through; background:#F2EFEA; border-radius: 10px; padding: 15px; margin: 15px 50px 15px 50px; letter-spacing:1px}
.grey_spoiler {}

.worktime_block {background:#EDE9DF; margin:0 10px 0 20px; border-radius: 10px; padding:15px;font-size:93%;}
.worktime_block h3 {font-size:110%; font-family:Arial; font-weight:bold;}
.worktime_block img {float:center; border:0;}

#reference {margin:20px 10px 10px 10px; padding:15px 0 20px 0; border-top:dashed 1px #BFBFBF;}
	#reference h3 {font-size:130%; font-family:Arial; font-weight:bold; padding:0 0 10px 0;}
	#reference table {border-collapse: separate; text-align:center; vertical-align:middle; font-size:88%; width:960px;}
	#reference td {padding:2px; border-spacing:0 5px; vertical-align:middle;}
	#reference .reference_header {background:#F2EFEA; font-weight:bold; border-radius: 10px; padding:5px; margin:0 50px 15px 50px;}
	#reference .confines{font-size:90%; text-align:left; font-style:italic; margin:20px 50px 0px 50px;}
	#reference img {float:center; border:0; width:200px;}
	
#share_footer {margin:20px 10px 10px 10px; padding:15px 0 20px 0; border-top:dashed 1px #BFBFBF;}
	#share_footer h3 {font-size:130%; font-family:Arial; font-weight:bold; padding:0 0 10px 0;}
	#share_footer table {width:940px;}
	.yashare-auto-init {margin:0 10px 0 10px;}

#footer {margin:25px 10px 10px 10px; text-align:center; padding:15px 20px 40px 20px; border-top:dashed 1px #BFBFBF;}

#counters {text-align: center; padding:0 0 10px 0;}


/* **** NEW TOP MENU **** */
#top-menu {height:46px;}
	#top-menu_left {height:46px; background:url(../images/bg_menu_left.png) 0 0 no-repeat; padding:0 0 0 10px;}
	#top-menu_right {height:46px; background:url(../images/bg_menu_rt.png) 100% 0 no-repeat; padding:0 10px 0 0;}
	
#menu {width:1040px; height:46px; background: url(../images/bg_menu.png) 0 0 repeat-x #C85201; text-align:center;}
#menu ul {margin:0; padding:0; list-style:none; text-align:left;}

	#menu ul li {margin:0; padding:0; list-style:none;}
	#menu ul li {float:left;}
	#menu ul li a {display:block; font-size:120%; color:#ffffff; text-decoration:underline; line-height:46px; padding:0 10px 0 10px;}
	#menu ul li a:hover {background: url(../images/bg_menu_h.gif) 0 0 repeat-x; text-decoration:none;} 
	#menu ul li.line {width:2px; height:46px; display:block; font-size:0; line-height:0; background:url(../images/bg_tm_li.png) 0 0 no-repeat;}

#menu ul ul {position:absolute; left:-9999px;}
#menu ul.level1 {margin:0 auto;}
#menu ul.level1 li.level1-li {float:left; display:block; position:relative; z-index:9;}

#menu ul.level1 li {padding:0; margin:0;}
#menu ul.level2 {background:#B2866E; white-space:nowrap; width:auto; margin:0; padding:0;}
#menu ul.level2 li {float:none; height:30px; padding:0 10px; margin:0; border-bottom:1px dashed #91654D;}
#menu ul.level2 li a {color:#FAE3CC; font-size:120%; line-height:30px; margin:0; padding:0;}
#menu ul.level2 li a:hover {background:none; color:#ffffff;}

#menu ul.level3 {background:#CC6633 !important; white-space:nowrap; width:auto; margin:0; padding:0 0 10px 0;}
#menu ul.level3 li {border-bottom:0 !important; height:25px; }
#menu ul.level3 li a {color:#FAE3CC; font-size:110%; line-height:25px !important; margin:0; padding:0;}

#menu b {position:absolute;} /* -- for IE6 non-flyout dropdowns to stop flickering - who knows why --*/

#menu ul li:hover > ul {visibility:visible; left:-1px; top:46px;}
#menu ul ul li:hover > ul {visibility:visible; left:100%; top:auto; margin-top:-31px; background:#B2866E; }

#menu a:hover ul {left:0; top:23px;}

#menu a:hover ul ul, 
#menu a:hover a:hover ul ul {left:-9999px;}

#menu li:hover > a {background: none;}

#menu table {position:absolute; height:0; width:0; left:0; border-collapse:collapse; margin-top:-4px;}
#menu table table {position:absolute; left:99%; height:0; width:0; border-collapse:collapse; margin-top:-29px;}


/*  ********** NEW BOTTOM MENU ************  */

#bottom_menu {width:940px; height:46px; background: url(../images/bg_menu.gif) 0 0 repeat-x #C85201;}
#bottom_menu ul {margin:0; padding:0; list-style:none; white-space:nowrap; text-align:left;}
#bottom_menu ul {display:inline-block;} 
* html #bottom_menu ul {display:inline;}

#bottom_menu ul li {margin:0; padding:0; list-style:none; float:left;}
#bottom_menu ul li a {display:block; font-size:120%; color:#ffffff; text-decoration:underline; line-height:46px; padding:0 10px 0 10px;}
#bottom_menu ul li a:hover {background: url(../images/bg_menu_h.gif) 0 0 repeat-x; text-decoration:none;} 
		#bottom_menu ul li.line {width:2px; height:46px; display:block; font-size:0; line-height:0; background:url(../images/bg_tm_li.gif) 0 0 no-repeat;}
#bottom_menu ul ul {position:absolute; left:-9999px;}
#bottom_menu ul.level1 li.level1-li {float:left; display:block; position:relative; z-index:9;}

#bottom_menu ul.level2 {background:#B2866E;}
#bottom_menu ul.level2 li {float:none; height:30px; padding:0 10px; margin:0; border-top:1px dashed #91654D;}
#bottom_menu ul.level2 li a {color:#FAE3CC; font-size:120%; line-height:30px; margin:0; padding:0;}
#bottom_menu ul.level2 li a:hover {background:none; color:#ffffff;}

#bottom_menu ul.level3 {background:#CC6633 !important; white-space:nowrap; width:auto; margin:0; padding:0 0 10px 0 !important;}
#bottom_menu ul.level3 li {background:none; border-top:0 !important; height:25px; }
#bottom_menu ul.level3 li a {color:#FAE3CC; font-size:110%; line-height:25px !important; margin:0; padding:0;}

#bottom_menu b {position:absolute;} /* -- for IE6 non-flyout dropdowns to stop flickering - who knows why --*/

#bottom_menu a {display:block; font-size:110%; color:#ffffff; text-decoration:underline; line-height:46px; padding:0 10px 0 10px;}
#bottom_menu ul.level1 li.level1-li a.level1-a {float:left;}
#bottom_menu ul li:hover ul li {display:block; float:none;}
#bottom_menu ul ul li:hover {display:block; position:relative;}

#bottom_menu ul li:hover > ul {left:-1px; bottom:46px;}
#bottom_menu ul ul li:hover > ul {left:100%; top:auto; bottom:0px;}

#bottom_menu a:hover ul ul, 
#bottom_menu a:hover a:hover ul ul {left:-9999px;}

#bottom_menu li a.fly {}
#bottom_menu li.left ul a.fly {}

#bottom_menu li a:hover,
#bottom_menu li a.fly:hover {background-color:#ffead5;} 
#bottom_menu li:hover > a,
#bottom_menu ul li:hover > a.fly {}
#bottom_menu table {position:absolute; height:0; width:0; left:0; border-collapse:collapse;}
#bottom_menu table table {position:absolute; left:99%; height:0; width:0; border-collapse:collapse; margin-top:46px;}


/* INNNER PAGES */

.catalog_tab  {width:100%; border-bottom:dashed 1px #BFBFBF; margin:0 0 20px 0;}
	.catalog_tab td  {width:49%; padding:0 30px 20px 0;}
	.catalog_tab p {padding:0 0 5px 0; text-align:justify;}

.items_tab {width:100%; border-top:1px dashed #BFBFBF; margin: 10px 0 20px 0; font-size:85%;}
	.items_tab td {padding:10px 10px 5px 0;}
	.items_tab tr {border-bottom:dashed 1px #BFBFBF;}
	.items_tab img {float:center; border:0; width:200px;}

.items_tabc {width:100%; border-top:1px dashed #BFBFBF; margin: 10px 0 20px 0; font-size:85%;}
	.items_tabc td {padding:10px 10px 5px 0;}
	.items_tabc tr {border-bottom:dashed 1px #BFBFBF;}
	.items_tabc img {float:center; border:0; width:300px;}	
	
.rt_items_tab {text-align:center; margin:15px 10px 15px 20px;}
	.rt_items_tab a {color:#B03B04;}
	.rt_items_tab p {border-bottom:1px dashed #BFBFBF; margin: 10px 0 15px 0;}
	
.gallery_tab {width:100%; text-align:center;}
	.gallery_tab td {padding:10px 10px;}

.gallery_tabc {width:100%; text-align:center;}
	.gallery_tabc td {padding:10px 10px;}	
	.gallery_tabc img {float:center; border:0; width:300px; border-radius: 5px 5px 5px 5px;}

.item_data_tab {width:100%; margin:0 0 20px 0;}
	.item_data_tab td {border-bottom:1px dashed #BFBFBF; padding:5px 0; vertical-align:middle;}
	.item_data_tab h2 {background:#EDE9DF; padding:5px; vertical-align:middle; border-radius: 5px 5px 5px 5px;}
	.item_data_tab span {font-weight:bold;}
	
.plan_tab {width:100%; margin:30px 0;}
.plan_tab td {text-align:center; vertical-align:middle;}
.plan_tab span {display:block; width:180px; margin:0 auto 10px  auto; padding:10px; background:#EDE9DF; font-weight:bold; border-radius: 10px;}
.response {background:#EDE9DF; margin:0 auto 10px  auto; padding:10px; text-align:left; border-radius: 5px 5px 5px 5px;}

.plan_tab_b {width:100%; margin:30px 0;}
.plan_tab_b td {text-align:center; vertical-align:middle;}
.plan_tab_b span {display:block; width:280px; margin:0 auto 10px  auto; padding:10px; background:#EDE9DF; font-weight:bold; border-radius: 10px;}

/* social panel */
#share42 {
  position: fixed;
  z-index: 1000;
  margin-left: 965px; /* смещение панели влево от края контента */
}

body.fixed { overflow: hidden; }

		/* --------------------------------

		Modules - reusable parts of our design

		-------------------------------- */
		.img-replace {
			/* replace text with an image */
			display: inline-block;
			overflow: hidden;
			text-indent: 100%;
			color: transparent;
			white-space: nowrap;
		}

		/* --------------------------------

		xnugget info

		-------------------------------- */
		.cd-nugget-info {
			text-align: center;
			position: absolute;
			width: 100%;
			height: 50px;
			line-height: 50px;
			bottom: 0;
			left: 0;
		}
		.cd-nugget-info a {
			position: relative;
			font-size: 14px;
			color: #5e6e8d;
			-webkit-transition: all 0.2s;
			-moz-transition: all 0.2s;
			transition: all 0.2s;
		}
		.no-touch .cd-nugget-info a:hover {
			opacity: .8;
		}
		.cd-nugget-info span {
			vertical-align: middle;
			display: inline-block;
		}
		.cd-nugget-info span svg {
			display: block;
		}
		.cd-nugget-info .cd-nugget-info-arrow {
			fill: #5e6e8d;
		}

		/* --------------------------------

		Main components

		-------------------------------- */
		header {
			height: 200px;
			line-height: 200px;
			text-align: center;
			background-color: #5e6e8d;
			color: #FFF;
		}
		header h1 {
			font-size: 20px;
			font-size: 1.25rem;
		}

		/* --------------------------------

		xpopup

		-------------------------------- */
		.cd-popup {
			position: fixed;
			left: 0;
			top: 0;
			height: 100%;
			width: 100%;
			background-color: rgba(94, 110, 141, 0.9);
			opacity: 0;
			visibility: hidden;
			-webkit-transition: opacity 0.3s 0s, visibility 0s 0.3s;
			-moz-transition: opacity 0.3s 0s, visibility 0s 0.3s;
			transition: opacity 0.3s 0s, visibility 0s 0.3s;
		}
		.cd-popup.is-visible {
			opacity: 1;
			visibility: visible;
			-webkit-transition: opacity 0.3s 0s, visibility 0s 0s;
			-moz-transition: opacity 0.3s 0s, visibility 0s 0s;
			transition: opacity 0.3s 0s, visibility 0s 0s;
		}

		.cd-popup-container {
			position: relative;
			width: 90%;
			max-width: 500px;
			margin: 4em auto;
			background: #f2efea;
			border-radius: .25em .25em .4em .4em;
			text-align: center;
			box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);
			-webkit-transform: translateY(-40px);
			-moz-transform: translateY(-40px);
			-ms-transform: translateY(-40px);
			-o-transform: translateY(-40px);
			transform: translateY(-40px);
			/* Force Hardware Acceleration in WebKit */
			-webkit-backface-visibility: hidden;
			-webkit-transition-property: -webkit-transform;
			-moz-transition-property: -moz-transform;
			transition-property: transform;
			-webkit-transition-duration: 0.3s;
			-moz-transition-duration: 0.3s;
			transition-duration: 0.3s;
		}
		.cd-popup-container p {
			padding: 3em 1em;
		}
		.cd-popup-container .cd-popup-wrapper {
			padding: 40px 20px 20px;
			min-height: 50px;
		}

		.cd-popup-container .cd-popup-close {
			position: absolute;
			top: 8px;
			right: 8px;
			width: 30px;
			height: 30px;
		}
		.cd-popup-container .cd-popup-close::before, .cd-popup-container .cd-popup-close::after {
			content: '';
			position: absolute;
			top: 12px;
			width: 14px;
			height: 3px;
			background-color: #8f9cb5;
		}
		.cd-popup-container .cd-popup-close::before {
			-webkit-transform: rotate(45deg);
			-moz-transform: rotate(45deg);
			-ms-transform: rotate(45deg);
			-o-transform: rotate(45deg);
			transform: rotate(45deg);
			left: 8px;
		}
		.cd-popup-container .cd-popup-close::after {
			-webkit-transform: rotate(-45deg);
			-moz-transform: rotate(-45deg);
			-ms-transform: rotate(-45deg);
			-o-transform: rotate(-45deg);
			transform: rotate(-45deg);
			right: 8px;
		}
		.is-visible .cd-popup-container {
			-webkit-transform: translateY(0);
			-moz-transform: translateY(0);
			-ms-transform: translateY(0);
			-o-transform: translateY(0);
			transform: translateY(0);
		}
		@media only screen and (min-width: 1170px) {
			.cd-popup-container {
				margin: 8em auto;
			}
		}

		.form-style-5{
			max-width: 500px;
			padding: 10px 20px;
			margin: 10px auto;
			padding: 20px;
			border-radius: 8px;
			font-family: Georgia, "Times New Roman", Times, serif;
			position: relative;
		}


		.form-style-5 .loader {
			width: 100%;
			height: 100%;
			position: absolute;
			background: url("/script/forma/lg.colorful-progress-loader.gif") no-repeat center #ffffffc2;
			top: 0;
			left: 0;
			display: none;
		}
		.form-style-5.sending .loader {
			display: block;
			border-radius: 5px;
		}

		.form-style-5 fieldset{
			border: none;
		}
		.form-style-5 legend {
			font-size: 1.4em;
			margin-bottom: 10px;
		}
		.form-style-5 label {
			display: block;
			margin-bottom: 8px;
		}
		.form-style-5 textarea {
			resize: vertical;
		}

		.form-style-5 input[type="text"],
		.form-style-5 input[type="date"],
		.form-style-5 input[type="datetime"],
		.form-style-5 input[type="email"],
		.form-style-5 input[type="tel"],
		.form-style-5 input[type="number"],
		.form-style-5 input[type="search"],
		.form-style-5 input[type="time"],
		.form-style-5 input[type="url"],
		.form-style-5 textarea,
		.form-style-5 select,
		.form-style-5 input[name="igree"] + .igree
		{
			font-family: Georgia, "Times New Roman", Times, serif;
			background: rgba(255,255,255,.1);
			border: none;
			border-radius: 4px;
			font-size: 15px;
			margin: 0;
			outline: 0;
			padding: 10px;
			width: 100%;
			box-sizing: border-box;
			-webkit-box-sizing: border-box;
			-moz-box-sizing: border-box;
			background-color: #e0e0e0;
			color:#8a97a0;
			-webkit-box-shadow: 0 1px 0 rgba(0,0,0,0.03) inset;
			box-shadow: 0 1px 0 rgba(0,0,0,0.03) inset;
			margin-bottom: 30px;
		}
		.form-style-5 input[type="text"]:focus,
		.form-style-5 input[type="date"]:focus,
		.form-style-5 input[type="datetime"]:focus,
		.form-style-5 input[type="email"]:focus,
		.form-style-5 input[type="number"]:focus,
		.form-style-5 input[type="search"]:focus,
		.form-style-5 input[type="time"]:focus,
		.form-style-5 input[type="url"]:focus,
		.form-style-5 textarea:focus,
		.form-style-5 select:focus{
			background: #d2d9dd;
		}
		.form-style-5 select{
			-webkit-appearance: menulist-button;
			height:35px;
		}
		.form-style-5 .number {
			background: #1abc9c;
			color: #fff;
			height: 30px;
			width: 30px;
			display: inline-block;
			font-size: 0.8em;
			margin-right: 4px;
			line-height: 30px;
			text-align: center;
			text-shadow: 0 1px 0 rgba(255,255,255,0.2);
			border-radius: 15px 15px 15px 0px;
		}

		.form-style-5 input[type="submit"],
		.form-style-5 input[type="button"]
		{
			position: relative;
			display: block;
			padding: 19px 39px 18px 39px;
			color: #FFF;
			margin: 0 auto;
			background: #B03B04;
			font-size: 18px;
			text-align: center;
			font-style: normal;
			width: 100%;
			border: 1px solid #8e2e01;
			border-width: 1px 1px 3px;
			margin-bottom: 10px;
		}
		.form-style-5 input[type="submit"]:hover,
		.form-style-5 input[type="button"]:hover
		{
			background: #d04504;
			cursor: pointer;
		}

		.form-style-5 .igreeWrapper {
			position: relative;
			padding-left: 47px;
			text-align: left;
			padding-top: 5px;
			margin-bottom: 40px;
		}
		.form-style-5 input[name="igree"] {
			opacity: 0;
			position: absolute;
			left: 9px;
			top: 18px;
		}
		.form-style-5 input[name="igree"] + .igree {
			left: 0;
			top: 0;
			position: absolute;
			width: 30px;
			height: 30px;
			padding: 4px 9px;
			color: transparent;
		}
		.form-style-5 input[name="igree"]:checked + .igree {
			color: inherit;
		}



		.cd-popup-trigger {
			cursor: pointer;
			font-weight:bold;
			color:#D4221C;
		}
